.patientcare-section {
}

.patientcare-section p {
  	color: #000000;
  	text-align:left;
}
.patientcare-section h3 { 
	 font-size:3vw;
	 padding:0 0 25px 0;
	 color:#4d4d4f;
	 line-height:1;
	 margin-bottom:10px;
	 text-align:center;
	 position:relative
}	
.patientcare-section h3:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:0px auto;
	background:#c62b3a;
	height:5px;
	width:100px;
}

.patientcare-section-2 { position:relative}

.patientcare-section-2 h3 { 
	 font-size:3vw;
	 padding:0 0 25px 0;
	 color:#4d4d4f;
	 line-height:1;
	 margin-bottom:10px;
	 text-align:left;
	 position:relative
}	

.patientcare-section-2 ul { 
	margin:0;
	padding:0;
}
.patientcare-section-2 li  {
	 line-height:1.4;
	 text-align:left;
	 position:relative;
	 display:block;
	 list-style:none;
	 padding-bottom:10px;
	 padding-left:20px;
	 margin-bottom:5px;
}
.patientcare-section-2 li span  {
	font-weight:700;
	
}
.patientcare-section-2 li:before { 
	content:'\2022';
	position:absolute;
	left:0;
	color:var(--bs-red);
	top:-5px;
	line-height:1;	
	font-size:32px;
	}
	
.patientcare-section-3 h3 { 
	 font-size:3vw;
	 padding:0 0 25px 0;
	 color:#ffffff;
	 line-height:1;
	 margin-bottom:10px;
	 text-align:left;
	 position:relative
}		
.patientcare-section-3.bg-prime h3, .patientcare-section-3.bg-prime p { 
	 color:#ffffff;
}	
.patientcare-section-3.bg-prime p a { 
	 color:#ffffff;
	 text-decoration:underline
}	

.grievance-section-4 { text-align:center;}
.grievance-section-4 p a  {
	font-size:20px;
	color:#ffffff;
	text-decoration:none;
	display:block;
} 	
.grievance-section-4.bg-prime li a  {
	color:#ffffff;
} 	
.grievance-section-4 p a:hover  {
	color:#c62b3a;
} 	
.grievance-section-4 p span.download-icon{
	position:absolute;
	top:5px;
	content:'';
	background:url(../img/download-icon.png);
	right:10px;
	height:32px;
	width:32px;}

.grievance-section-4 p span.download-icon  {
	-webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
} 	


@media (min-width:320px) and (max-width: 767px) {
}